@charset "UTF-8";
/* Scss Document */
/* header */
/* line 5, ../scss/menu.scss */
header {
  /*background: url(../images/menu/sv.png) no-repeat center top;*/
  background-size: cover;
  height: 40px;
}

/* / header */
/* Menu */
/* line 14, ../scss/menu.scss */
#Menu #BeautyTtl {
  background: url(../images/menu/ttl-beauty.png) no-repeat center center;
  background-size: cover;
  border: 1px solid #333333;
  font-size: 1.5em;
  font-weight: bold;
  padding: 0;
  text-align: center;
}
#Menu #BeautyTtl a {
  color: #FFFFFF;
  padding: 20px 10px;
  text-decoration: none;
}
#Menu #BeautyTtl1 {
  background: url(../images/menu/ttl-beauty_01.png) no-repeat center center;
  background-size: cover;
  border: 1px solid #333333;
  font-size: 1.5em;
  font-weight: bold;
  padding: 0;
  text-align: center;
}
#Menu #BeautyTtl1 a {
  color: #FFFFFF;
  padding: 20px 10px;
  text-decoration: none;
}
#Menu #BeautyTtl2 {
  background: url(../images/menu/ttl-beauty_02.png) no-repeat center center;
  background-size: cover;
  border: 1px solid #333333;
  font-size: 1.5em;
  font-weight: bold;
  padding: 0;
  text-align: center;
}
#Menu #BeautyTtl2 a {
  color: #FFFFFF;
  padding: 20px 10px;
  text-decoration: none;
}
#Menu #BeautyTtl3 {
  background: url(../images/menu/ttl-beauty_03.png) no-repeat center center;
  background-size: cover;
  border: 1px solid #333333;
  font-size: 1.5em;
  font-weight: bold;
  padding: 0;
  text-align: center;
}
#Menu #BeautyTtl3 a {
  color: #FFFFFF;
  padding: 20px 10px;
  text-decoration: none;
}
#Menu #BeautyTtl4 {
  background: url(../images/menu/ttl-beauty_04.png) no-repeat center center;
  background-size: cover;
  border: 1px solid #333333;
  font-size: 1.5em;
  font-weight: bold;
  padding: 0;
  text-align: center;
}
#Menu #BeautyTtl4 a {
  color: #FFFFFF;
  padding: 20px 10px;
  text-decoration: none;
}
#Menu #BeautyTtl5 {
  background: url(../images/menu/ttl-beauty_05.png) no-repeat center center;
  background-size: cover;
  border: 1px solid #333333;
  font-size: 1.5em;
  font-weight: bold;
  padding: 0;
  text-align: center;
}
/* line 22, ../scss/menu.scss */
#Menu #BeautyTtl5 a {
  color: #FFFFFF;
  padding: 20px 10px;
  text-decoration: none;
}
/* line 28, ../scss/menu.scss */
#Menu #OptionTtl {
  background: url(../images/menu/ttl-option.png) no-repeat center 70%;
  background-size: cover;
  border: 1px solid #333333;
  font-size: 1.5em;
  font-weight: bold;
  text-align: center;
  padding: 0;
}
/* line 36, ../scss/menu.scss */
#Menu #OptionTtl a {
  color: #FFFFFF;
  padding: 20px 10px;
  text-decoration: none;
}
/* line 42, ../scss/menu.scss */
#Menu .menu-cont {
  margin-bottom: 30px;
}
/* line 44, ../scss/menu.scss */
#Menu .menu-cont dt {
  color: #218EAB;
  border-bottom: 1px solid #2C5EA7;
  margin-bottom: 15px;
}
/* line 48, ../scss/menu.scss */
#Menu .menu-cont dt h4 {
  font-size: 117%;
  padding: 0 0 10px;
}
/* line 53, ../scss/menu.scss */
#Menu .menu-cont .price {
  margin-top: 10px;
  text-align: right;
}
#Menu .menu-cont .price2 {
  margin-top: 10px;
  text-align: left;
}
#Menu .menu-cont .price2_01 {
  margin-top: 10px;
  text-align: left;
  font-size: 113%;
}
/* line 58, ../scss/menu.scss */
#Menu .point-card {
  background: #333333;
  color: #FFFFFF;
  font-weight: bold;
  margin: 15px 0 30px;
  padding: 15px;
}

/* / Menu */
/* Check */
/* line 70, ../scss/menu.scss */
#Check h2 {
  background: url(../images/menu/ttl-check.png) no-repeat center center;
  background-size: cover;
  border: 1px solid #333333;
  padding: 0;
}
/* line 75, ../scss/menu.scss */
#Check h2 a {
  color: #FFFFFF;
  padding: 20px 10px;
}
/* line 81, ../scss/menu.scss */
#Check .check-list li {
  color: #666666;
  font-family: 'FontAwesome', "Georgia","游明朝",YuMincho,"ヒラギノ明朝 ProN W3","Hiragino Mincho ProN","HG明朝E","ＭＳ Ｐ明朝","ＭＳ 明朝","メイリオ",Meiryo,serif;
  font-size: 130%;
  margin-left: 15px;
  padding: 10px 0 10px 10px;
}
/* line 87, ../scss/menu.scss */
#Check .check-list li::before {
  color: #56A3D9;
  content: "\f00c";
  margin-left: -20px;
  padding-right: 10px;
}
/* line 93, ../scss/menu.scss */
#Check .check-list li span {
  color: #333333;
  font-size: 85%;
}

/* / Check */
/* Access */
/* line 104, ../scss/menu.scss */
#Access .access-cont {
  font-size: 117%;
  margin-bottom: 5px;
}
/* line 107, ../scss/menu.scss */
#Access .access-cont dt {
  border-bottom: 1px solid #2C5EA7;
  padding: 5px;
}
/* line 111, ../scss/menu.scss */
#Access .access-cont dd {
  padding: 5px;
}

/* / Access */
/* Calender */
/* line 120, ../scss/menu.scss */
#Calender p {
  line-height: inherit;
}

/* / Calender */
